.gallery-item--has-icon img{border:2px solid #F8F8F8}
#contactForm input, #contactForm textarea {border-radius:0;}
.nc_search_input input[type="text"] {border: 1px solid #aab7c1;}
.nc_search_input{margin-bottom: 20px;}
.nc_search_input .form-header-search input[type=submit] {top: 20px; right: 20px;}
.nc_search_results {margin-left: 20px;}
.motivation {displ ay:none; border-radius: 7px; background: rgba(78, 105, 174, 0.9); position: fixed;z-index: 10; left: 10px; bottom: 10px; color: #FFF; padding:20px;box-shadow: 0 0 35px rgba(55,58,61,.2); font-size: 14px; max-width: 350px; overflow: hidden;}
.close_motivation, .close_motivation_sort{width: 44px;height: 44px;line-height: 44px;position: absolute;right: 0;top: 0;text-decoration: none;text-align: center;padding: 0 0 18px 10px;color: #fff;font-style: normal;font-size: 38px;font-family: PT Serif,Arial,Baskerville,monospace;border-radius: 0!important;cursor: pointer;}
.motivation a {display:inline-block; color:#FFF;}
.header-block__title {font-size:1rem;}
.top-right {display: flex;justify-content: space-around;align-items: center;}
.top-right .warning.button {margin-bottom:0;}
.item-card__img {max-height:120px;}
